@import "~@angular/material/prebuilt-themes/indigo-pink.css";

body {
    margin: 0;
}
.text-icon-green {
    color: #4CAF50 !important;
}
.btn-green {
    background-color: #4CAF50 !important;
    color: #fff !important;
}
.btn-green:disabled, .text-icon-yellow:disabled, .text-icon-red:disabled,.text-icon-chart-blue:disabled {
    opacity: .6666666;
    filter: grayscale(100%);
}
.text-icon-yellow {
     color: #ffd740 !important;
 }
.text-icon-red {
    color: #f44336 !important;
}
.text-icon-chart-blue {
    color: #4c6ef5 !important;
}
.form-full-width {
    width: 100%;
}
.swal-container {
    font-family: Roboto, "Helvetica Neue", sans-serif;
}

